@charset "utf-8";
/*------------------------------------------------------------
	benefits
------------------------------------------------------------*/
#main {
	padding: 4.8rem 0 12.4rem;
}
#main .info:not(:last-child) {
	margin-bottom: 5.4rem;
}
#main .info .imgBox {
	padding: 3.9rem 4.9rem 4.4rem;
	border: 1px solid #0080C8;
}
#main .info .imgBox:not(:last-child) {
	margin-bottom: 2.9rem;
}
#main .info .phoBox {
	width: 33.3rem;
	margin-top: 1rem;
}
#main .info .txtBox {
	width: 46rem;
}
#main .info p {
	line-height: 1.69;
	letter-spacing: 0.04em;
	text-align: justify;
}
#main .info .txtBox .textImg {
	margin: 2.5rem 0 0.5rem -0.2rem;
}
#main .info .phoList {
	margin: 3.5rem 0 0.5rem;
} 
#main .info .phoUl {
	position: relative;
	margin: 1.5rem 0 0.5rem;
}
#main .info .headLine02 small {
	margin: -0.8rem 0 0 1rem;
	font-size: 1.76rem;
	display: inline-block;
	vertical-align: middle;
}
#main .info .textList {
	margin: -4.8rem 2.8rem 0 2.3rem;
}
#main .info .textList li {
	width: 36rem;
	margin-top: 7rem;
}
#main .info .textList .ttl {
	margin-bottom: 2.3rem;
	position: relative;
	padding-left: 2rem;
	font-weight: 400;
	font-size: 1.76rem;
	letter-spacing: 0.1em;
}
#main .info .textList .ttl::before {
	position: absolute;
	left: 0;
	top: 0;
	color: #0080c8;
	content: "●";
}
#main .info .textList .textImg01 {
	width: 36.4rem;
}
#main .info .textList .note {
	margin-top: 2.5rem;
	font-size: 1.3rem;
	line-height: 1.54;
}
#main .info .textList .textImg02 {
	width: 36.5rem;
}
#main .info .textList .textImg03 {
	width: 17.8rem;
	margin: 0 auto;
}
@media all and (min-width: 897px) {
	#main .headLine03 {
		margin: 0 -0.8rem -18.6rem;
	}
	#main .headLine04 {
		margin: 0 7.2rem 15.5rem;
	}
	#main .headLine04 img {
		width: 29.9rem;
	}
	#main .comLineBox:before {
		top: 15.2rem;
	}
	#main .comLineBox:after {
		top: -0.3rem;
	}
	#main .comTxtBox {
		margin-bottom: 14.2rem;
	}
	#main .info .headLine07 {
		margin-bottom: 2.7rem;
	}
	#main .info .phoList {
		gap: 2rem 1.46rem;
	} 
	#main .info .phoList li {
		width: calc((100% - 4.4rem)/4);
	}
	#main .info .phoUl li {
		margin-top: 2rem;
		width: 27.7rem;
	}
	#main .info .phoUl::after {
		content: "";
		width: 27.7rem;
	}
	#main .info .textList .ttl + p {
		margin-top: -1rem;
	}
	#main .info .textList01 {
		margin-left: 2.8rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 2rem 0 9.3rem;
	}
	#main .comLineBox:before {
		top: 6.9rem;
	}
	#main .comLineBox:after {
		top: 2.4rem;
	}
	.comLine05 {
		top: 9.2rem;
	}
	#main .headLine03 {
		margin-bottom: -4.5rem;
	}
	#main .headLine04 {
		margin-bottom: 4.7rem;
	}
	#main .headLine04 img {
		width: 15rem;
	}
	#main .comTxtBox {
		margin-bottom: 8.8rem;
	}
	#main .headLine07 {
		margin-bottom: 1.9rem;
	}
	#main .info:not(:last-child) {
		margin-bottom: 3.4rem;
	}
	#main .info .imgBox {
		padding: 2rem 2.4rem 2.4rem;
		display: block;
	}
	#main .info .imgBox:not(:last-child) {
		margin-bottom: 1.9rem;
	}
	#main .info .phoBox {
		width: auto;
		margin: 0.4rem 0 2rem;
	}
	#main .info .txtBox {
		width: auto;
	}
	#main .info p {
		line-height: 1.6;
		letter-spacing: 0.03em;
	}
	#main .info .txtBox .textImg {
		margin: 2.5rem -0.2rem 0 -0.1rem;
	}
	#main .info .phoList {
		margin: 1.7rem 0 0.1rem;
		justify-content: space-between;
	} 
	#main .info .phoList li {
		width: calc(50% - 0.5rem);
		margin-top: 0.8rem;
	}
	#main .info .phoUl {
		margin: 2.3rem 0 0;
		display: block;
	}
	#main .info .phoUl li:not(:last-child) {
		margin-bottom: 0.7rem;
	}
	#main .info .headLine02 small {
		margin: -0.6rem 0 0 0.2rem;
		font-size: 1.1rem;
	}
	#main .info .textList {
		margin: 3.6rem 0 -0.4rem;
		display: block;
	}
	#main .info .textList li {
		width: auto;
		margin: 0 0 4.4rem;
	}
	#main .info .textList li:last-child {
		margin-bottom: 0;
	}
	#main .info .textList .ttl {
		margin-bottom: 1.7rem;
		padding-left: 1.7rem;
		font-size: 1.45rem;
		line-height: 1.29;
	}
	#main .info .textList .textImg01 {
		width: auto;
	}
	#main .info .textList .note {
		margin-top: 1.6rem;
		font-size: 1.1rem;
	}
	#main .info .textList .textImg02 {
		width: auto;
	}
	#main .info .textList .textImg03 {
		width: 14.8rem;
	}
	#main .info .textList .ttl + p {
		margin-top: -0.2rem;
	}
}